# This file created by conda-build 3.10.9
# meta.yaml template originally from:
# /Users/distiller/project/recipes/dcmtk, last modified Mon Jul 16 13:00:26 2018
# ------------------------------------------------

package:
    name: dcmtk
    version: 3.6.1
source:
    sha1: 9daa6b64767443a60d5cb8946905e4e7003d1658
    url: http://dicom.offis.de/download/dcmtk/snapshot/old/dcmtk-3.6.1_20161102.tar.gz
build:
    number: '6'
    string: hc6cd04f_6
requirements:
    build:
        - bzip2 1.0.6 1
        - ca-certificates 2018.4.16 0
        - cmake 3.11.4 0
        - curl 7.60.0 h93b3f91_0
        - expat 2.2.5 hfc679d8_1
        - krb5 1.14.6 0
        - libssh2 1.8.0 h5b517e9_2
        - libuv 1.20.3 0
        - ncurses 5.9 10
        - openssl 1.0.2o 0
        - rhash 1.3.4 h470a237_1
        - toolchain 2.1.6 0
        - toolchain_cxx_osx-64 2.1.6 0
        - xz 5.2.3 0
        - zlib 1.2.11 h470a237_3
    host:
        - ca-certificates 2018.4.16 0
        - icu 58.2 hfc679d8_0
        - jpeg 9c h470a237_0
        - libiconv 1.15 h470a237_1
        - libpng 1.6.34 ha92aebf_1
        - libtiff 4.0.9 he6b73bb_1
        - libxml2 2.9.8 h422b904_2
        - openssl 1.0.2o 0
        - xz 5.2.3 0
        - zlib 1.2.11 h470a237_3
    run:
        - jpeg >=9c,<10a
        - jpeg >=9c,<10a
        - libpng >=1.6.34,<1.7.0a0
        - libpng >=1.6.34,<1.7.0a0
        - libtiff >=4.0.9,<5.0a0
        - libtiff >=4.0.9,<5.0a0
        - libxml2 >=2.9.8,<2.10.0a0
        - libxml2 >=2.9.8,<2.10.0a0
        - openssl >=1.0.2o,<1.0.3a
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - dcmdata_tests
        - dcmftest
        - dcmiod_tests
        - dcmnet_tests
        - dcmrt_tests
        - dcmseg_tests
        - dcmsr_tests
        - drttest
about:
    home: http://dicom.offis.de
    license: BSD
    summary: DCMTK is a collection of libraries and applications implementing large
        parts the DICOM standard
extra:
    copy_test_source_files: true
    final: true
